View Issue Details

IDProjectCategoryView StatusLast Update
0001866Ham Radio DeluxeBugpublic2018-06-13 19:41
ReporterKB3NPH 
Assigned ToARMAN 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.843 
Summary0001866: Date Display On QSL Labels
DescriptionTicket# 309371
I was finally able to get the QSL print function to work with my Brother QL-700 printer (previous ticket 448147). However, I noticed that when I print the QSO information (QSL Traditional or QSL Modern), the date prints out in the usa format (month, day, year) instead of the foreign format (day, month, year).

In doing research, I understand that the date format designated in the operating system (windows 10) controls the date format that HRD Logbook uses and prints on the QSL labels. I did attempt to change the date format used by my computer to the foreign day, month, year version. After the change, the foreign format displays correctly in Logbook, but when I go to print, I get the day and year, but the month prints out as zeroes. I have tried all the foreign date formats I can think of, but I still get zeroes printing out for the month.

This situation is making it difficult to complete my QSL cards with a date format recognized by foreign contacts.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Not Tested

Relationships

Activities

ARMAN

2018-06-01 15:48

developer   ~0005171

Fixed with this changeset:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4137

Issue History

Date Modified Username Field Change
2016-01-19 08:23 KB3NPH New Issue
2018-03-04 00:49 WA9PIE Status new => assigned
2018-03-04 00:49 WA9PIE Assigned To => ARMAN
2018-03-04 00:49 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2018-03-04 00:52 WA9PIE Testing => Not Started
2018-06-01 15:48 ARMAN Status assigned => resolved
2018-06-01 15:48 ARMAN Resolution open => fixed
2018-06-01 15:48 ARMAN Note Added: 0005171
2018-06-13 19:39 WA9PIE Status resolved => closed
2018-06-13 19:39 WA9PIE Fixed in Version => 6.4.0.843
2018-06-13 19:39 WA9PIE Testing Not Started => Not Tested
2018-06-13 19:41 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe